#pragma once

#include <QDialog>


namespace Ui {
	class QLookTableResampleFromWGS84ToRangeClass;
}

class QLookTableResampleFromWGS84ToRange : public QDialog
{
	Q_OBJECT

public:
	QLookTableResampleFromWGS84ToRange(QWidget *parent = nullptr);
	~QLookTableResampleFromWGS84ToRange();


public slots:

	void onaccepted();
	void onrejected();
	void onpushButtonLookTableWGS84SelectClicked(bool);
	void onpushButtonLookTableRangeSelectClicked(bool);
	void onpushButtonLookTableCountSelectClicked(bool);


private:
	Ui::QLookTableResampleFromWGS84ToRangeClass* ui;
};
